#menu-1{background-image:url(../images/it/mnu_1.png); width:154px;}
#menu-2{background-image:url(../images/it/mnu_2.png); width:154px;}
#menu-3{background-image:url(../images/it/mnu_3.png); width:199px;}

.nadpis-kontakt{background-image:url(../images/it/nadpis-kontakt.png);}
.nadpis-spolecnost{background-image:url(../images/it/nadpis-spolecnost.png);}
.nadpis-dokumenty{background-image:url(../images/it/nadpis-dokumenty.png);}

.nadpis-home-kontaktujtenas{background-image:url(../images/it/nadpis_home_kontaktujtenas.png);}
.nadpis-home-diplom{background-image:url(../images/it/nadpis_home_diplom.png);}